<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Cannot open more than one tool at the same time！</Message>
	<Message ID="MAIN_1" Type="1">初始化Gaming Keyboard Persister失敗！</Message>
	<Message ID="MAIN_2" Type="1">初始化Gaming Keyboard Writer失敗！</Message>
	<Message ID="MAIN_3" Type="1">讀入Gaming Keyboard情景失敗！</Message>
	<Message ID="MAIN_4" Type="1">讀入Gaming Keyboard巨集失敗！</Message>
	<Message ID="MAIN_5" Type="1">啟動情景失敗！</Message>
	<Message ID="MAIN_6" Type="1">儲存啟動情景資料失敗！</Message>

	<Message ID="PROFILE_DIALOG_0" Type="2">已經存在相同的配置名「%s」， 請更換名字！</Message>
	<Message ID="PROFILE_DIALOG_1" Type="2">確定要刪除配置「%s」 嗎？</Message>
	<Message ID="PROFILE_DIALOG_2" Type="2">配置「%s」正在被其它情景使用，請選擇其它配置！</Message>
	<Message ID="PROFILE_DIALOG_3" Type="1">讀取文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_4" Type="1">導入文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_5" Type="1">導出文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_6" Type="1">請輸入配置名稱!</Message>
	<Message ID="PROFILE_DIALOG_7" Type="1">新增文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_8" Type="1">刪除文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_9" Type="0">不允許新文件名包含以下字元\n%s</Message>
	<Message ID="PROFILE_DIALOG_10" Type="0">新增文件成功！</Message>
	<Message ID="PROFILE_DIALOG_11" Type="1">請至少創建1組Profile！</Message>

	<Message ID="MACROEDIT_DIALOG_0" Type="0">已經存在相同的巨集名「%s」，請更換名字！</Message>
	<Message ID="MACROEDIT_DIALOG_1" Type="0">請先新建一個巨集！</Message>
	<Message ID="MACROEDIT_DIALOG_2" Type="1">導入巨集失敗！</Message>
	<Message ID="MACROEDIT_DIALOG_3" Type="2">目錄下已經存在同名文件「%s」\n是否覆蓋該文件？</Message>
	<Message ID="MACROEDIT_DIALOG_4" Type="0">不允許巨集名包含以下字元\n%s</Message>
	<Message ID="MACROEDIT_DIALOG_5" Type="1">重命名失敗！</Message>
	<Message ID="MACROEDIT_DIALOG_6" Type="1">巨集的數量超過100個！</Message>
	<Message ID="MACROEDIT_DIALOG_7" Type="1">寫入巨集資料錯誤！</Message>
	<Message ID="MACROEDIT_DIALOG_8" Type="1">儲存巨集資料錯誤！</Message>
	<Message ID="MACROEDIT_DIALOG_9" Type="1">巨集名不可全空白！</Message>
	<Message ID="MACROEDIT_DIALOG_10" Type="1">寫入巨集資料長度超出範圍!</Message>
	<Message ID="MACROEDIT_DIALOG_11" Type="1">>延時超出範圍(1~99999999)!</Message>
	<Message ID="MACROEDIT_DIALOG_12" Type="3">巨集 ‘%s' 在以下情景模式中被使用，\n%s確定要刪除這個巨集？</Message>
	<Message ID="MACROEDIT_DIALOG_13" Type="3">是否要放棄目前的巨集?</Message>
	<Message ID="MACROEDIT_DIALOG_14" Type="1">停止巨集錄製才能操作!</Message>
	<Message ID="MACROEDIT_DIALOG_15" Type="3">修改的巨集尚未套用，是否要先套用後再離開？</Message>
	<Message ID="MACROEDIT_DIALOG_16" Type="2">錄製巨集的步數超過%d个!</Message>
	<Message ID="MACROEDIT_DIALOG_17" Type="1">寫入巨集資料長度超出範圍!請刪除%d個動作</Message>
	
	<Message ID="WRITE_PROFILE_0" Type="0">寫入成功！</Message>
	<Message ID="WRITE_PROFILE_1" Type="1">寫入巨集資料錯誤！</Message>
	<Message ID="WRITE_PROFILE_2" Type="1">寫入滑鼠按鍵資料錯誤！</Message>
	<Message ID="WRITE_PROFILE_3" Type="1">寫入記憶體資料錯誤！</Message>
	<Message ID="WRITE_PROFILE_4" Type="1">情景模式%d沒有設定滑鼠左鍵！</Message>
	<Message ID="WRITE_PROFILE_5" Type="1">寫入啟動情景錯誤！</Message>
	<Message ID="WRITE_PROFILE_6" Type="1">寫入初始化指令錯誤！</Message>
	<Message ID="WRITE_PROFILE_7" Type="1">寫入離開指令錯誤！</Message>
	<Message ID="WRITE_PROFILE_8" Type="1">寫入燈光資料錯誤！</Message>

	<Message ID="MOUSEKEY_DIALOG_0" Type="1">使用的巨集太多，超過系統負荷！\n請減少引用的巨集數或縮減巨集內的執行項目。</Message>

	<Message ID="CONFIGURATOR_DIALOG_0" Type="3">部分設定尚未採用，是否採用這些設定?</Message>
	<Message ID="CONFIGURATOR_DIALOG_1" Type="1">更新燈光資料錯誤！</Message>

	<Message ID="KEYBOARDKEY_DIALOG_0" Type="1">寫入按鍵資料錯誤！</Message>
	<Message ID="KEYBOARDKEY_DIALOG_1" Type="1">儲存按鍵資料錯誤！</Message>

	<Message ID="MACROKEY_DIALOG_0" Type="1">循環次數設定超出範圍(1~255)!</Message>
	
	<Message ID="LIGHTING_UI_0" Type="1">轉換情景模式錯誤！</Message>
	<Message ID="LIGHTING_UI_1" Type="1">更新燈光模式介面錯誤！</Message>
	<Message ID="LIGHTING_UI_2" Type="1">更新燈光資料錯誤！</Message>

	<Message ID="GAMINGMODE_UI_0" Type="1">寫入遊戲模式資料錯誤！</Message>
	<Message ID="GAMINGMODE_UI_1" Type="1">儲存遊戲模式資料錯誤！</Message>

	<Message ID="SINGLEKEY_DIALOG_0" Type="1">請輸入一個鍵值.</Message>
	<Message ID="COMBOKEY_DIALOG_0" Type="1">請輸入一組鍵值.</Message>
	
	<Message ID="DELAY_TIME_DIALOG_0" Type="1">延時設定超出範圍(1~99999999)</Message>

	<Message ID="SKIN_DIALOG_1" Type="3">確定要恢復出廠設定?</Message>
</Messages>
